### Method

# Ide Runner get_build_target

#### Declaration

    IdeBuildTarget*
    ide_runner_get_build_target (
      IdeRunner* self
    )

#### Description

No description available.

Available since: | 3.32

Gets property | `Ide.Runner:build-target`

#### Return value

Returns: | `IdeBuildTarget`
| The %IdeBuildTarget associated with this %IdeRunner, or `NULL`. See `IdeRunner:build-target` for details.
| The data is owned by the instance.
| The return value can be `NULL`.